<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="s.css" rel="stylesheet"type="text/css"/>
</head>
<body>
    <header>
    <ul class="nav justify-content-end navbarp">
        <li class="nav-item">
            <a class="nav-link active" href="#">ユーザー名</a>
        </li>
        <li class="nav-item">
           <a class="btn btn-primary" href="index.html">ログアウト</a>
        </li>

    </ul>
    </header>
    
    <div class="container">
  
        <h1 class="mtb30px">ユーザー削除確認</h1>
        <p　class="mtb30px">ログインID:id0001</p>
        <p　class="mtb30px">を本当に削除してよろしいでしょうか。</p>
        
        <div class="row">
            <div class="col-sm-4 buttons">
                <button type="submit" value="検索" class="btn btn-outline-success my-2 my-sm-0">キャンセル</button>
            </div>
            <div class="col-sm-4 buttons">
                <button type="submit" value="検索" class="btn btn-outline-success my-2 my-sm-0">OK</button>
            </div>
        
        
        </div>

</div>  
    

</body>
</html>